@charset "UTF-8";

/******************************
* page common
******************************/
.page__header {
  text-align: center;
  padding: 5rem 0;
}

.page__header--cemetery {
  padding: 0 0;
  margin-bottom: 5rem;
}

@media screen and (max-width: 767px) {
  .page__header {
    padding: 3rem 0;
    text-align: left;
  }

  .page__header--cemetery {
    padding: 0 0;
    margin-bottom: 5rem;
  }
}

.page__header h1 {
  margin-bottom: 1rem;
}

.page__header p {
  width: 666px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 767px) {
  .page__header p {
    width: 100%;
    padding: 0 1rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.middle-image {
  width: 100%;
  max-width: 1280px;
  display: block;
  margin: 0 auto;
}

.checked-list {
  list-style: none;
  position: relative;
}

.checked-list li {
  background: #fff;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-size: 25px;
  font-size: 1.78571em;
  font-weight: 600;
  line-height: 1.2;
  padding: 1rem;
  margin-bottom: 2rem;
  text-align: center;
  position: relative;
}

.checked-list li:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .checked-list li {
    padding: 1rem 0.5rem;
    font-size: 18px;
    font-size: 1.28571em;
    padding-left: 3.5rem;
    text-align: left;
  }
}

.checked-list li::before {
  display: inline-block;
  position: absolute;
  content: "";
  background: url(../images/facility/red-check.png) top center/100% auto no-repeat;
  width: 58px;
  height: 57px;
  left: 2rem;
  bottom: 1rem;
  margin-right: 1rem;
}

@media screen and (max-width: 767px) {
  .checked-list li::before {
    width: 30px;
    height: 30px;
    left: 1rem;
  }
}

.checked-list--facility {
  width: 488px;
  margin: -20px auto 0 auto;
  z-index: 5;
}

@media screen and (max-width: 767px) {
  .checked-list--facility {
    width: 100%;
  }
}

.checked-list--pet {
  width: 100%;
}

.green-text {
  font-size: 1.2em;
  font-weight: 700;
  letter-spacing: -0.04em;
  color: #64C0AB;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
}

.green-text span {
  font-size: 1.875em;
}

@media screen and (max-width: 767px) {
  .green-text {
    text-align: center;
  }
}

/******************************
* jyumokuso
******************************/
.jyumokuso-page__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  margin: 1rem auto 3rem;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  color: #00ADA9;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .jyumokuso-page__content {
    width: 100%;
    display: block;
    margin-top: 0;
  }
}

.jyumokuso-page__content dl {
  display: block;
  text-align: center;
  line-height: 1.2;
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding-right: 6%;
  margin-right: 6%;
}

.jyumokuso-page__content--cemetery dl {
  padding-right: 4.5%;
  margin-right: 4.5%;
}

@media screen and (max-width: 767px) {
  .jyumokuso-page__content dl {
    width: 85%;
    margin: 0 auto 1rem;
    padding: 0 0 1rem 0;
  }

}

.jyumokuso-page__content dl dt {
  font-size: 35px;
  font-size: 2.5em;
}

@media screen and (max-width: 767px) {
  .jyumokuso-page__content dl dt {
    float: left;
    line-height: 6.42857rem;
  }

  .jyumokuso-page__content--cemetery dl dt {
    float: none;
  }
}

.jyumokuso-page__content dl dd {
  font-size: 110px;
  font-size: 7.85714em;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .jyumokuso-page__content dl dd {
    font-size: 80px;
    font-size: 5.71429em;
  }
}

.jyumokuso-page__content dl dd span {
  font-size: 0.4em;
}

.jyumokuso-page__content dl::after {
  position: absolute;
  width: 1px;
  height: 70%;
  background: #00ADA9;
  display: block;
  content: "";
  top: 20%;
  right: 0;
}

@media screen and (max-width: 767px) {
  .jyumokuso-page__content dl::after {
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: inherit;
    right: inherit;
  }
}

.jyumokuso-page__item {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 38px;
  font-size: 2.71429em;
  line-height: 1.3;
  text-align: center;
  letter-spacing: -0.1em;
}

@media screen and (max-width: 767px) {
  .jyumokuso-page__item {
    font-size: 28px;
    font-size: 2em;
  }
}

.jyumokuso-page__item span {
  font-size: 25px;
  font-size: 1.78571em;
  display: block;
}

.jyumokuso-page__list {
  width: 490px;
  margin: 0 auto;
  padding: 3rem;
  line-height: 1.8;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  list-style: none;
  background: #00ADA9;
  color: #fff;
  font-size: 25px;
  font-size: 1.78571em;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-weight: 600;
  position: relative;
  z-index: 5;
}

@media screen and (max-width: 767px) {
  .jyumokuso-page__list {
    width: 100%;
    padding: 1.5rem;
    font-size: 18px;
    font-size: 1.28571em;
  }
}

.jyumokuso-page__list li::before {
  content: '';
  display: inline-block;
  height: 25px;
  width: 23px;
  background: url(../images/jyumokuso/list-mark.png) top left/100% no-repeat;
  margin-right: .5rem;
}

.feature {
  margin-top: -9.5rem;
  padding: 285px 0 7rem;
}

.feature--cemetery {
  padding-bottom: 3rem;
}

@media screen and (max-width: 767px) {
  .feature {
    padding: 285px 1rem 5rem;
  }

  .feature--cemetery {
    padding-bottom: 3rem;

  }

}

.feature__content {
  margin-top: 4rem;
}

.feature__list {
  background: #fff;
  padding: 0 5rem 3rem;
  text-align: center;
  margin-bottom: 3rem;
  position: relative;
}

@media screen and (max-width: 767px) {
  .feature__list {
    padding: 0 1.5rem 5rem;
  }
}

.feature__list::before {
  content: '';
  display: block;
  width: auto;
  height: 66px;
  margin-bottom: 0px;
  position: relative;
  top: -20px;
}

.feature__list:nth-child(1)::before {
  background: url(../images/common/one.png) top center/auto 100% no-repeat;
}

.feature__list:nth-child(2)::before {
  background: url(../images/common/two.png) top center/auto 100% no-repeat;
}

.feature__list:nth-child(3) {
  margin-bottom: 0;
}

.feature__list:nth-child(3)::before {
  background: url(../images/common/three.png) top center/auto 100% no-repeat;
}

.feature__list--nb::before {
  background: none !important;
}

.feature__list dt,
.feature__list h3 {
  margin-bottom: 1rem;
}

.feature__list dd,
.feature__list p {
  text-align: left;
}

.jyumokuso-middle {
  background: url(../images/jyumokuso/jyumokuso-middle.jpg) center/cover no-repeat;
  padding: 5rem 0;
}

@media screen and (max-width: 767px) {
  .jyumokuso-middle {
    background: url(../images/jyumokuso/jyumokuso-middle-sp.jpg) center/cover no-repeat;
    display: block;
  }
}

.jyumokuso-middle__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .jyumokuso-middle__content {
    display: block;
  }
}

.jyumokuso-middle__item {
  background: rgba(255, 255, 255, 0.9);
  padding: 4rem 1rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-preferred-size: 30%;
  flex-basis: 30%;
}

@media screen and (max-width: 767px) {
  .jyumokuso-middle__item {
    margin-bottom: 2rem;
  }
}

.jyumokuso-middle__item dt {
  margin-bottom: 3rem;
  text-align: center;
}

.jyumokuso-middle__item dd {
  padding: 0 0.8rem;
}

.kuyo-flow {
  background: #fff;
  padding: 4rem 6rem;
  position: relative;
}

@media screen and (max-width: 767px) {
  .kuyo-flow {
    padding: 4rem 1rem;
  }
}

.kuyo-flow::after {
  position: absolute;
  content: "";
  display: block;
  width: 57px;
  height: 67px;
  background: url(../images/jyumokuso/arrow-down.png) top left/100% no-repeat;
  bottom: -67px;
  left: 50%;
  margin-left: -28px;
}

.kuyo-flow__list {
  display: -ms-grid;
  display: grid;
  grid-gap: 50px;
  -ms-grid-rows: auto 50px auto;
  -ms-grid-columns: 1fr 50px 1fr;
  grid-template: "a b"auto "c d"auto/1fr 1fr;
  list-style: none;
  margin-top: 3rem;
}

@media screen and (max-width: 767px) {
  .kuyo-flow__list {
    display: block;
  }
}

.kuyo-flow__list figure img {
  width: 100%;
}

.kuyo-flow__list--cemetery {
  width: 700px;
  margin: 0 auto;
  row-gap: 0px;
  column-gap: 40px;
}

@media screen and (max-width: 767px) {
  .kuyo-flow__list--cemetery {
    width: 100%;
  }

  .kuyo-flow__list--cemetery figure {
    text-align: center;
  }

  .kuyo-flow__list--cemetery figure img {
    width: 70%;
  }
}

.kuyo-flow__list li:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: a;
}

.kuyo-flow__list li:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: b;
}

.kuyo-flow__list li:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: c;
}

.kuyo-flow__list li:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: d;
}

@media screen and (max-width: 767px) {
  .kuyo-flow__list li {
    margin-bottom: 2rem;
  }

  .kuyo-flow__list--cemetery li:first-child {
    border-bottom: 1px solid #00ADA9;
    margin-bottom: 3rem;
    padding-bottom: 1rem;
  }
}

.kuyo-flow__list-bottom {
  padding: 1rem;
}

.kuyo-flow__list-bottom--cemetery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-right: 0;
  padding-left: 0rem;
}


@media screen and (max-width: 767px) {
  .kuyo-flow__list-bottom p {
    width: 70%;
    float: right;
  }

  .kuyo-flow__list-bottom--cemetery p {
    width: 100%;
    float: none;
  }



}

.kuyo-flow__number {
  height: 67px;
  float: left;
  margin-right: 3rem;
  padding-left: 1rem;
}

.kuyo-flow__number--cemetery {
  margin-top: 1rem;
  margin-right: 1.5rem;
  height: 3rem;
}

@media screen and (max-width: 767px) {
  .kuyo-flow__number {
    margin-right: 0rem;
  }

  .kuyo-flow__number--cemetery {
    float: none;
    margin: 0 auto;
    display: block;
    padding-left: 0;
  }

  .kuyo-flow__list-bottom--cemetery {
    display: block;
  }
}

.kuyo-bottom {
  text-align: center;
  margin-top: 100px;
}

.kuyo-bottom__sub,
.kuyo-bottom__main {
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  color: #64C0AB;
  font-weight: 600;
  line-height: 1;
}

.kuyo-bottom__sub {
  font-size: 25px;
  font-size: 1.78571em;
}

.kuyo-bottom__main {
  font-size: 60px;
  font-size: 4.28571em;
  margin-bottom: 2rem;
}

.kuyo-bottom__main span {
  font-size: 2em;
}

.kuyo-bottom__main span.smaller {
  font-size: 0.5em;
}

.kuyo-bottom img {
  margin-top: 3rem;
  width: 507px;
}

@media screen and (max-width: 767px) {
  .kuyo-bottom img {
    width: 100%;
  }
}

.cemetery-header {
  position: relative;
}

.cemetery-header__title {
  margin-bottom: 5rem;
}

@media screen and (max-width: 767px) {
  .cemetery-header__title {
    text-align: center;
    margin-bottom: 2rem;
  }

}

.contact-flow__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: center;
  margin-top: 4rem;
}

.contact-flow__content--cemetery {
  margin-top: 2rem;
}

.contact-flow__item {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-preferred-size: 47%;
  flex-basis: 47%;
}

.contact-flow__item--cemetery {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}

.contact-flow__item h3 {
  margin-bottom: 2rem;
}

@media screen and (max-width: 767px) {
  .contact-flow__item h3 {
    font-size: 18px;
    font-size: 1.28571em;
  }

  .contact-flow__item--cemetery {
    width: 100%;
  }
}

.contact-flow__list {
  list-style: none;
  margin-top: 1rem;
}

.contact-flow__list li {
  font-size: 25px;
  font-size: 1.78571em;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-weight: 600;
  line-height: 1.3;
  color: #00ADA9;
  background: #fff;
  position: relative;
  text-align: center;
  margin-bottom: 36px;
  padding: 1.5rem 0.5rem;
}

@media screen and (max-width: 767px) {
  .contact-flow__list li {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .contact-flow__list li {
    font-size: 14px;
    font-size: 1em;
  }
}

.contact-flow__list li:last-child {
  margin-bottom: 0;
}

.contact-flow__list li:last-child::after {
  background: none;
}

.contact-flow__list li::after {
  display: block;
  position: absolute;
  content: "";
  width: 100%;
  height: 20px;
  background: url(../images/jyumokuso/down-arrow.png) top center/34px auto no-repeat;
  z-index: 5;
  bottom: -15px;
}

@media screen and (max-width: 767px) {
  .contact-flow__list li::after {
    background-size: 20px;
  }
}

.contact-flow__list li.comp-kojin {
  background: #00ADA9;
  color: #fff;
}

.contact-flow__list li.cemetery-comp {
  width: 420px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .contact-flow__list li.cemetery-comp {
    width: 100%;
    box-sizing: border-box;
  }
}

.contact-flow__list li.comp-kazoku {
  background: #64C0AB;
  color: #fff;
}

/******************************
* facility
******************************/
.facility-top__image {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  width: 50%;
  position: relative;
  display: block;
}

@media screen and (max-width: 767px) {
  .facility-top__image {
    width: 100%;
  }
}

.facility-top__image img {
  width: 571px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .facility-top__image img {
    width: 100%;
  }
}

.facility-top__image--left img {
  left: -200px;
}

@media only screen and (min-width: 767px) and (max-width: 1279px) {
  .facility-top__image--left img {
    padding-right: 2rem;
  }
}

@media screen and (max-width: 1279px) {
  .facility-top__image--left img {
    left: 0px;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.facility-top__image--right img {
  right: -75px;
}

@media only screen and (min-width: 767px) and (max-width: 1279px) {
  .facility-top__image--right img {
    padding-left: 2rem;
  }
}

@media screen and (max-width: 1279px) {
  .facility-top__image--right img {
    right: 0px;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.facility-top__title {
  margin-bottom: 1.8rem;
  text-align: left;
}

.facility-top__item {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}

.facility-top article {
  margin: 2rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.facility-top article::after {
  height: 1px;
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 767px) {
  .facility-top article {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  .facility-top article.c-reverse-sp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

.facility-newtown__top {
  background: #00ADA9;
  color: #fff;
  width: 554px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4rem 3rem;
  margin-bottom: -20rem;
  position: relative;
  z-index: 5;
}

@media only screen and (min-width: 767px) and (max-width: 1279px) {
  .facility-newtown__top {
    margin-bottom: -12rem;
  }
}

@media screen and (max-width: 767px) {
  .facility-newtown__top {
    width: 100%;
    padding: 2rem 1.5rem;
    margin-bottom: -3rem;
  }
}

.facility-newtown__top h2 {
  font-size: 40px;
  font-size: 2.85714em;
  color: #fff;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 2rem;
  font-weight: 600;
}

@media screen and (max-width: 767px) {
  .facility-newtown__top h2 {
    font-size: 25px;
    font-size: 1.78571em;
  }
}

.facility-newtown__list {
  list-style: none;
  width: 488px;
  margin: -20px auto 0 auto;
  position: relative;
  z-index: 5;
}

@media screen and (max-width: 767px) {
  .facility-newtown__list {
    width: 100%;
  }
}

.facility-newtown__list li {
  background: #fff;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-size: 25px;
  font-size: 1.78571em;
  line-height: 1.2;
  padding: 1rem;
  margin-bottom: 2rem;
  text-align: center;
  position: relative;
}

.facility-newtown__list li::before {
  display: inline-block;
  position: absolute;
  content: "";
  background: url(../images/facility/red-check.png) top center/100% auto no-repeat;
  width: 58px;
  height: 57px;
  left: 2rem;
  bottom: 1rem;
  margin-right: 1rem;
}

.facility-newtown__detail {
  width: 488px;
  margin: 4rem auto 0;
  padding-bottom: 7rem;
  border-top: 1px solid #C0C0C0;
}

@media screen and (max-width: 767px) {
  .facility-newtown__detail {
    width: 100%;
  }
}

.facility-newtown__detail dt {
  float: left;
  text-align: left;
  padding: 1rem 0;
}

.facility-newtown__detail dd {
  border-bottom: 1px solid #C0C0C0;
  padding: 1rem 0rem 1rem 9em;
}

@media screen and (max-width: 767px) {
  .facility-newtown__detail dd {
    padding-left: 6em;
  }
}

.facility-newtown__map {
  width: 100%;
}

.facility-newtown__map iframe {
  width: 100%;
  height: 522px;
}

/******************************
* voice
******************************/
.voice-main-v img {
  width: 100%;
}

.voice__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .voice__list {
    display: block;
  }
}

.voice__list article {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-preferred-size: 48%;
  flex-basis: 48%;
  background: #fff;
  padding: 2.5rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 2rem;
}

@media screen and (max-width: 767px) {
  .voice__list article {
    padding: 1.5rem;
  }
}

.voice__list article header {
  text-align: center;
  margin-bottom: 1rem;
}

.voice__list article h2 {
  margin-bottom: 0.5rem;
}

/******************************
* pet 
******************************/
.pet__title {
  color: #EE869A;
}

.pet__anno {
  color: #EE869A;
  font-weight: 900;
  margin-top: 1.5rem;
}

.pet__middle {
  width: 600px;
  padding: 6rem 4rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: rgba(238, 134, 154, 0.8);
  color: #fff;
  margin: -7.5rem auto 0 auto;
  z-index: 5;
  position: relative;
}

@media screen and (max-width: 767px) {
  .pet__middle {
    width: 100%;
    padding: 2rem 1.5rem;
    margin-top: 0rem;
  }
}

.pet__middle h2 {
  color: #fff;
  margin-bottom: 2rem;
}

.pet__middle p {
  padding: 0 2rem;
}

.pet__middle-image {
  margin-bottom: -5rem;
}

@media screen and (max-width: 767px) {
  .pet__middle-image {
    margin-bottom: 0rem;
  }
}

.pet__middle-title {
  font-size: 40px;
  font-size: 2.85714em;
  text-align: center;
  color: #EE869A;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-weight: 600;
  line-height: 1.5;
  margin: 4rem 0 2rem 0;
}

@media screen and (max-width: 767px) {
  .pet__middle-title {
    font-size: 25px;
    font-size: 1.78571em;
  }
}

/******************************
* about
******************************/
.about__content {
  background: #fff;
  padding: 4rem;
}

@media screen and (max-width: 767px) {
  .about__content {
    padding: 2rem 1rem;
  }
}

.about__list {
  border-top: 1px solid #C0C0C0;
  margin-top: 2rem;
}

.about__list dt {
  float: left;
  padding: 1rem 0;
  clear: both;
}

@media screen and (max-width: 767px) {
  .about__list dt {
    float: none;
    font-weight: bold;
    padding: 1rem 0 0 0;
  }
}

.about__list dd {
  border-bottom: 1px solid #C0C0C0;
  padding: 1rem 0 1rem 13em;
}

@media screen and (max-width: 767px) {
  .about__list dd {
    padding: 0 0 1rem 0;
  }
}

/******************************
* contact 
******************************/
.contact__elm {
  float: left;
}

@media screen and (max-width: 767px) {
  .contact__elm {
    float: none;
  }
}

.contact__elm span {
  width: 5em;
  display: inline-block;
}

.contact__elm input {
  width: 210px;
}

@media screen and (max-width: 767px) {
  .contact__elm input {
    width: 100%;
  }
}

.contact__elm:first-child {
  margin-right: 20px;
}

@media screen and (max-width: 767px) {
  .contact__elm:first-child {
    margin-right: 0px;
  }
}

.contact__subtitle {
  margin-top: 2rem;
}

@media screen and (max-width: 767px) {
  .contact__subtitle {
    font-size: 18px;
    font-size: 1.28571em;
  }
}

.contact__tel {
  font-size: 60px;
  font-size: 4.28571em;
  line-height: 1;
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-weight: 600;
  text-align: center;
  margin: 0.5rem 0;
}

@media screen and (max-width: 767px) {
  .contact__tel {
    font-size: 30px;
    font-size: 2.14286em;
  }
}

.contact__tel::before {
  display: inline-block;
  content: "";
  position: relative;
  width: 36px;
  height: 23px;
  background: url(../images/common/tel.png) bottom center/36px auto no-repeat;
  margin-right: 0.5rem;
}

.contact__anno {
  text-align: center;
  display: block;
}

@media screen and (max-width: 767px) {
  .contact__anno {
    font-size: 12px;
    font-size: 0.85714em;
  }
}

.contact__form {
  margin-top: 1rem;
}

.contact__list {
  background: #fff;
  padding: 4rem;
}

@media screen and (max-width: 767px) {
  .contact__list {
    padding: 2rem 1rem;
  }
}

.contact__title {
  float: left;
  background: #00ADA9;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  width: 153px;
  padding: 1rem 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 3px;
  clear: both;
  margin: 0 1rem 2rem 0;
}

@media screen and (max-width: 767px) {
  .contact__title {
    float: none;
    margin: 0 1rem 1rem 0;
  }
}

.contact__content {
  margin-bottom: 2rem;
  padding-left: calc(153px + 1rem);
  min-height: 3.6em;
}

@media screen and (max-width: 767px) {
  .contact__content {
    padding-left: 0;
  }
}

.contact__content--tel-mail input {
  width: 100%;
}

.contact__address dt {
  float: left;
  width: 14em;
  padding: 1rem 0;
}

@media screen and (max-width: 767px) {
  .contact__address dt {
    padding: 0rem 0 0.5rem 0;
  }
}

.contact__address dd {
  margin: 0.5rem 0;
}

.contact__address dd input {
  width: 220px;
  margin-right: 1rem;
}

@media screen and (max-width: 767px) {
  .contact__address dd input {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .contact__address dd input.postal {
    width: calc(100% - 70px);
    margin-right: 10px;
  }
}

@media screen and (max-width: 767px) {
  .contact__address dd .postal-btn {
    width: 60px;
    height: 40px;
    background-size: auto 100%;
    font-size: 12px;
    border-radius: 3px;
    position: relative;
    top: -0.5rem;
  }
}

.contact__submit {
  margin-bottom: 7rem;
  text-align: center;
}

.contact__submit input {
  border: none;
  cursor: pointer;
}

.contact__radio {
  display: inline-block;
  padding: 5px 10px;
  cursor: pointer;
}

.contact__radio input {
  display: none;
}

.contact__radio span {
  position: relative;
  line-height: 17px;
}

.contact__radio span:before,
.contact__radio span:after {
  content: "";
}

.contact__radio span:before {
  border: 1px solid #222021;
  width: 13px;
  height: 13px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: top;
}

.contact__radio span:after {
  background: #222021;
  width: 9px;
  height: 9px;
  position: absolute;
  top: 2px;
  left: 3px;
  -webkit-transition: 300ms;
  transition: 300ms;
  opacity: 0;
}

.contact__radio input:checked+span:after {
  opacity: 1;
}

.contact__label {
  display: inline-block;
  padding: 1rem 0;
}

.contact__privacy {
  line-height: 1.8;
  margin: 1rem 0 2rem;
  position: relative;
  font-size: 12px;
  font-size: 0.85714em;
  padding-left: 1rem;
}

@media screen and (max-width: 767px) {
  .contact__privacy {
    font-size: 12px;
    font-size: 0.85714em;
    line-height: 2.2;
  }
}

.contact__alert {
  color: #DC143C;
  font-size: 12px;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  white-space: pre;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .contact__alert {
    margin-top: -0.5rem;
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .contact__form-anno {
    margin-top: -1rem;
    margin-bottom: 0.5rem;
  }
}

.contact__b-check {
  width: 28px;
  height: 28px;
  float: left;
  margin-right: 0.7rem;
  margin-top: 0.4rem;
  position: relative;
}

.contact__s-check {
  margin-top: 0;
}

.contact__prelook {
  overflow: hidden;
  height: 0px;
  opacity: 0;
}

.contact__prelook.show {
  height: auto;
  opacity: 1;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.contact__time {
  width: 100px;
}

.contact dt,
.contact dd,
.contact input:not(.submit-btn),
.contact textarea {
  line-height: 1.4;
}

.contact input:not(.submit-btn),
.contact textarea {
  background: #F9F9F9;
  border: none;
  padding: 1rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 3px;
}

@media screen and (max-width: 767px) {

  .contact input:not([type="checkbox"]),
  .contact textarea {
    margin-bottom: 1rem;
  }
}

.contact input[type='checkbox'] {
  background: #fff;
  border: 1px solid #000;
  border-radius: 0;
}

.contact textarea {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .contact small {
    font-size: 12px;
    font-size: 0.85714em;
  }
}

.contact dd:last-child {
  margin-bottom: 0;
}

/******************************
* thanks 
******************************/
.thanks__p {
  margin-top: 1rem;
  text-align: left;
}

.thanks__btn {
  margin-bottom: 5rem;
}

/******************************
* privacy 
******************************/
.privacy__content {
  background: #fff;
  padding: 3rem 5rem;
}

@media screen and (max-width: 767px) {
  .privacy__content {
    padding: 2rem 1.5rem;
  }
}

.privacy__list dt {
  font-family: 游明朝,
    "Yu Mincho",
    YuMincho,
    "Hiragino Mincho ProN",
    "Hiragino Mincho Pro",
    HGS明朝E,
    メイリオ,
    Meiryo,
    serif;
  font-family: 'Noto Serif JP',
    serif;
  font-weight: 400;
  font-size: 25px;
  font-size: 1.78571em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .privacy__list dt {
    font-size: 20px;
    font-size: 1.42857em;
  }
}

.privacy__list dd {
  margin-bottom: 2rem;
}

.privacy__list ul,
.privacy__list ol {
  list-style: none;
}